I've attached a little emacs lisp goodie that I use
to tranform a sun calendar manager file into calentool format.
just include the /var/spool/calendar/... file in a scratch buffer
and m-x cm2ct ... it will create a new buffer you can save someplace
where calentool can see it.

	--Emmett

J.Emmett Black; GE Research/K1-5C4A; Schenectady, NY 12345; blackje@crd.ge.com
